Login | Register For Free | Help
Search for: (Advanced)

Mailing List Archive: Gentoo: User

still problems with nvidia-drivers-295.40 and above

 

 

Gentoo user RSS feed   Index | Next | Previous | View Threaded


raffaele.belardi at st

Jun 15, 2012, 8:19 AM

Post #1 of 1 (134 views)
Permalink
still problems with nvidia-drivers-295.40 and above

Some time ago I wrote about a problem I have with nvidia-drivers causing
X to segfault for versions above 295.20 (including the beta 302.x
series) on a ASUS GT520, PCI-e board. Now it's becoming a mess to update
the system because 295.20 is no longer in-tree.

Rather than fiddling with overlays I'd like to understand where the
problem is.

Can anybody suggest a live cd that could include an
nvidia-drivers-295.40 or later version so that I can at least rule out
hw problems?

thanks,

raffaele

Gentoo user RSS feed   Index | Next | Previous | View Threaded
 
 


Interested in having your list archived? Contact Gossamer Threads
 
  Web Applications & Managed Hosting Powered by Gossamer Threads Inc.